Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 26566 - Eliminate property sheet toolbar
Eliminate property sheet toolbar
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
All All
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
: UI
Depends on: 29447
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 18:28 UTC by _ tboudreau
Modified: 2008-12-22 23:30 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ tboudreau 2002-08-16 18:28:05 UTC
The property sheet toolbar allows you to sort
properties by name and such.  This is nearly never
useful, but the toolbar
takes up significant screen real estate.

If it is really a requirement, it could be
maintained as an
option or the contents of the toolbar could be
made into a 
property sheet context menu.
Comment 1 Patrick Keegan 2003-04-25 16:31:59 UTC
Adding UI keyword and cc'ing myself since this change would affect the
IDE's "info architecture" (there's a help button on the toolbar)
Comment 2 _ tboudreau 2003-07-16 19:43:21 UTC
Fixed - new property sheet committed.
Comment 3 Marian Mirilovic 2003-07-18 14:37:53 UTC
verified in [nb_dev](20030718)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo